<?php
class testclass {
    public static function testfunc(){
        echo "Klasse!";
        self::testinner();
    }

    private static function testinner(){
        echo " Innen!";
    }
}
testclass::testfunc();
